.balance-toggle.svelte-17vz5au {
    display: grid;
    grid-template-columns: minmax(100px, 1fr) minmax(min-content, auto)
}

.balance-toggle.svelte-17vz5au .dropdown,
.balance-toggle.svelte-17vz5au .currency {
    max-width: 100%
}

.balance-toggle.svelte-17vz5au .currency>span:not(.content) {
    overflow: visible
}